UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22206
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22212
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22213
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22214
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22215
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 22216
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22217
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22218
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22219
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22220
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 22221
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22222
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22223
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22224
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22225
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22226
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22227
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 22228
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22229
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22230
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22252
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22254
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 22255
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22256
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 22257
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22258
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22259
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 22260
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22263
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 22264
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 22265
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22266
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22321
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22322
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22323
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22324
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22325
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22327
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22328
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22329
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22330
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22331
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22332
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22333
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 22334
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22339
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 22340
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 22344
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22346
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22355
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 22360
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 397 - CONCENTRACION' WHERE vi_id = 7828
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 461 - FUNDICION DE CONCENTRADO' WHERE vi_id = 12674
